## python-nest-asyncio 1.3.3

=== debian/changelog ===
python-nest-asyncio (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3 (Closes: #959532)
  * Add salsa CI using default pipelines
  * d/upstream: add metadata
  * d/control: bump debhelper-compat to 13
  * d/control: fix Architecture: all

 -- Diego M. Rodriguez <diego@moreda.io>  Mon, 15 Jun 2020 17:16:16 +0200

python-nest-asyncio (1.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #942132)

 -- Diego M. Rodriguez <diego@moreda.io>  Tue, 28 Jan 2020 13:59:39 +0100
