## python-nest-asyncio 1.5.4

=== debian/changelog ===
python-nest-asyncio (1.5.4-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * New upstream version 1.5.4 (Closes: #1001424, #1002318)

  [ Jeroen Ploemen ]
  * Copyright: update upstream years.

 -- Diego M. Rodriguez <diego@moreda.io>  Fri, 24 Dec 2021 10:14:58 +0000

python-nest-asyncio (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Diego M. Rodriguez ]
  * New upstream version 1.5.1 (Closes: #993300)
  * d/watch: bump to version 4
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)
  * d/tests: add autopkgtests

 -- Diego M. Rodriguez <diego@moreda.io>  Tue, 31 Aug 2021 13:43:51 +0200
