=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-nest-asyncio
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diego M. Rodriguez <diego@moreda.io>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/erdewit/nest_asyncio
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-nest-asyncio.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-nest-asyncio
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nest-asyncio.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nest-asyncio
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
