## python-nest-asyncio 1.6.0

=== debian/changelog ===
python-nest-asyncio (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1123528).
  * d/rules: Ignore test_timeout. It's failling with python3.14+.
    - Also ignore it in autopkgtest.
  * Standards-Version: 4.7.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * d/control: Add pybuild-plugin-pyproject as B-Depends.
  * d/control: Add autopkgtest-pkg-pybuild as Testsuite.
    - Remove d/tests folder.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 18 Dec 2025 09:17:21 -0300
