=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Diego M. Rodriguez <diego@moreda.io>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/erdewit/nest_asyncio
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nest-asyncio.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nest-asyncio
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-nest-asyncio
