=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=nest_asyncio
export PYBUILD_TEST_ARGS=-k 'not test_timeout'

%:
	dh $@ --buildsystem=pybuild
